Subject: Your requested info :o) 11668

From: [email-masked]
Date: Thu, 07 Mar 2002 13:47:00 -1700

GREENWICH
FINANCIAL RESEARCH
Issue 1099 March 6th, 2002

Visit Greenwich Financial Research

Symbol

(CVIA)

Rating: Strong Buy

Shares
Outstanding

42,900,000

Float
(est.)

19,300,000

Current
Share Price

$
0.17

52
week range

$
0.5 - $ 0.30

CORPORATE
VISION ACQUIRES $40+MILLION TRANSPORTATION COMPANY

ANNOUNCES
APPOINTMENT OF CEO ELECT, GREGORY J. GIBSON, AND UNVEILS NEW
OPERATING SUBSIDIARY, CV TRANSPORTATION, INC.

TULSA,
Okla. Corporate Vision, Inc. (OTCBB: CVIA) is pleased to announce
that, after a series of long and protracted negotiations,
it has completed the acquisition of Stony’s Trucking
Company, Inc., the Ohio-based parent company of B-Right Trucking
Co. and B-Right Intermodal Transportation, Inc. Stony’s,
with operating revenues in excess of $40 Million, has
been family owned and operated for over 50 years, and is currently
succeeded by Mr. Gregory J. Gibson.

B-Right
Trucking is a non-asset based, common and contract carrier,
and freight brokerage, operating predominately throughout
the Midwest, South, and Southwest. Its sister company, B-Right
Intermodal, is a leading, national transporter of ocean containers,
rail containers, and privately owned equipment.

The acquiistion
of Stony’s will highlight Corporate Vision’s emergence
in the $700 Billion freight transportation industry,
as it unveils its newly created operating subsidiary, CV Transportation,
Inc. Over the upcoming weeks, in close cooperation with Stony’s,
CV Transportation will be launching a state-of-the-art transportation
system aimed at revolutionizing the means and cost of freight
transportation in specific niche markets.

Phase
One of the specialized system will be showcased in the highly
fragmented waste sector. Further details will be forthcoming
as the system comes on line, and all initial contracts in
place.

As part
of this growth and business strategy of Corporate Vision,
M&A specialist, Mr. Richard D. Tuorto, Sr., was appointed
Chairman of the Board, and Mr. Gregory J. Gibson was appointed
Chief Executive Officer of the Company.

Richard
D. Tuorto, Sr., Chairman elect, commented, “The acquisition
of Stony’s is the first in a series of calculated steps
as the Company seeks to become one of the leading providers
of multi-modal transportation services and logistics solutions
throughout the US and abroad. Several acquisitions and alliances,
with combined annual revenues over $100 Million, have
been identified and are currently in negotiations for the
Company to meet this objective in the months to come”

A. Leon
Blaser, PhD., former Chairman of Corporate Vision, commented,
“We are extremely pleased with the Closing of Stony’s
and the development of Corporate Vision as a major participant
in the multi-billion dollar transportation industry. The transaction,
corporate restructuring, and contemplated growth strategy,
will undoubtedly deliver a long overdue return to shareholder
value and Company stability.”

The Closing,
effective March 5, 2002, is subject to various Agreements,
including, but not limited to, a Merger, Pledge, Management,
and Recission Agreement with the Company, as well as a Voting
Agreement with Global Eco-Logical Services, Inc., all of which
is described in greater detail in the Company’s 8K filed
of even date herewith.

Corporate
Vision, Inc. is a growth-oriented, business venture company,
with current holdings and investments in transportation, technologies,
and the environment. Additional information on Stony’s
may be viewed at http://greenwich-financial.tw.st

Safe Harbor
Statement under the Private Securities Litigation Reform Act
of 1995: The statements contained in this news release which
are not historical facts may be "forward-looking statements"
that involve risks and uncertainties which could cause actual
results to differ materially from those currently anticipated.
For example, statements that describe Corporate Vision's hopes,
plans, objectives, goals, intentions, or expectations are
forward-looking statements. The forward-looking statements
made herein are only made as of the date of this news release.
Numerous factors, many of which are beyond Corporate Vision's
control, will affect actual results. Corporate Vision undertakes
no obligation to publicly update such forward-looking statements
to reflect subsequent events or circumstances. This news release
should be read in conjunction with Corporate Vision's annual
report on Form 10-KSB for the fiscal year ended December 31,
2000 and other filings with the U.S. Securities and Exchange
Commission by Corporate Vision.

Disclaimer

Please be
advised that Greenwich Financial Research is not affiliated with any broker
or dealer. We are not offering securities for sale or a solicitation of
any offer to buy securities. An offer to buy securities can be made only
with the accompanying disclosure documents and only in the states and
provinces for which they are approved. The information on this recommendation
reflects personal opinion of the author. The information contained is
gathered by researching extensively from company news, SEC filings, company
profiles, brokerages, other research sites, business contacts, electronic
databases and all forms of information media. In addition, we do not accept
any liability for the accuracy of the data contained on this recommendation
and the data is subject to change without any further notice. Information
in these reports is provided to us by management and is not audited unless
indicated. Readers are advised to do their own investment research and
verify all claims to make the best decision. We are not in any way responsible
for any profits or losses resulting from acting upon the recommendations.
We reserve the right to buy or sell our position in any company we profile
at any time.

Release of
Liability: Through use of this newsletter viewing or posting you agree
to hold Greenwich Financial Research, its operators owners and employees
harmless and to completely release them from any and all liability due
to any and all loss (monetary or otherwise), damage (monetary or otherwise),
or injury (monetary or otherwise) that you may incur.

All information
on featured companies is provided by the companies profiled, or is available
from public sources and Greenwich Financial Research makes no representations,
warranties or guarantees as to the accuracy or completeness of the disclosure
by the profiled companies. Greenwich Financial Research, nor any of its affiliates
are not registered investment advisors or a broker dealers. Greenwich Financial
Research has been advised that the investments in companies profiled are
considered to be high risk and use of the information provided is at the
investor’s sole risk. Greenwich Financial Research has also been advised
that the purchase of such high risk securities may result in the loss
of some or all of the investment. Investors should not rely solely on
the information presented. Rather, investors should use the information
provided by the profiled companies as a starting point for doing additional
independent research on the profiled companies in order to allow the investor
to form his or her own opinion regarding investing in the profiled companies.
Factual statements made by the profiled companies are made as of the date
stated and are subject to change without notice. Investing in micro-cap
securities is highly speculative and carries an extremely high degree
of risk. It is possible that an investor’s entire investment may
be lost or impaired due to the speculative nature of the companies profiled.
Greenwich Financial Research makes no recommendation that the securities
of the companies profiled should be purchased, sold or held by individuals
or entities that learn of the profiled companies through Greenwich Financial
Research. Greenwich Financial Research owners may or may not hold positions
in the companies that are profiled. Greenwich Financial Research was paid
$10,000 from a third party to advertise. It is possible that an investor’s
investment may be lost or impaired due to the speculative nature of the
companies profiled.

You are receiving
this newsletter because you have checked an interest of finance at one
of our contest.

To be removed please follow the link below and follow the removal instructions.

Click here